.variant {
  border-radius: 3px;
  background-color: transparent;
  color: #202129;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  line-height: 16px;
  transition: .3s ease-in-out;
  margin: 0 3px;
  padding: 1px 8px 3px;
  cursor: pointer;
  &.current{
    background-color: #202129;
    color: #ffffff;
  }
}

.variants-wrapper{
    display: flex;
}